#12883

Damian Baker
Participant

Hi David,

Sorry about the inconvenience you are experiencing. We only notice this issue when there are security plugins such as BulletProof Security installed. Wordfence Security is installed. Although rare, the issue is often caused by strict security policies in the .htaccess file that needs to be loosened.
Can you disable all plugins and try again.
Can you tell me what PHP edition you are running on your server.
Did you run CJT Free before purchasing?
The browser cache will need to be cleared if this is the case.

Regards,
Damian Baker